<input type=number class="editor-input"  placeholder="{{ column.title[current_language] }}"
{% if 'default' in column %}
  default={{ column.default }} 
{% endif %}
{% if 'min' in column or column.min <= 0 %}
  min={{ column.min }}
{% endif %}
{% if 'max' in column  or column.max <= 0 %}
max={{ column.max }}
{% endif %}
name="{{ column.name }}" label="{{ column.title[current_language] }}" autocomplete=off />
